{
    "usingComponents": {
        "myPlacerholder": "/component/myPlacerholder/myPlacerholder",
        "VideoSwiper": "/component/video-swiper/index",
        "Comment": "/component/comment/comment",
        "StatusBar": "../../../../component/statusBar/statusBar"

    },
    "enablePullDownRefresh": false
}